Subject: RE: Global-set-key

From: "George V. Reilly" <[email-masked]>
Date: Mon, 02 Sep 96 14:32:00 PDT

Uli suggests a somewhat long-winded to do a global-set-key on
a key whose symbol you don't know using M-x repeat-complex-command.

If you just want to find out the key's symbol, there's a simpler way:
hit the key, then type C-h l (M-x view-lossage).  You should
be able to figure it out from there.
 --
/George V. Reilly   <[email-masked]>   <[email-masked]>
MicroCrafts, Inc., 17371 NE 67th Ct #205, Redmond, WA 98052, USA.
Tel: +1 206/250-0014  Fax: 206/250-0100  Web: www.microcrafts.com
Vim 4 (vi clone) for NT & Windows 95: http://www.halcyon.com/gvr/
pgp fingerprint: e2 b4 83 64 11 52 21 ea  bf d8 51 c2 11 00 78 fc